Bug 505479 - VM migration and subsequent cluster.conf update can cause the VM restart
VM migration and subsequent cluster.conf update can cause the VM restart
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On: 505340
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 23:38 EDT by Benjamin Kahn
Modified: 2016-04-26 10:56 EDT (History)
8 users (show)

See Also:
Fixed In Version: rgmanager-2.0.46-1.el5_3.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 04:13:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-06-11 23:38:36 EDT
This bug has been copied from bug #505340 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Chris Feist 2009-06-12 16:11:12 EDT
Built in rgmanager-2.0.46-1.el5_3.4.
Comment 5 Lon Hohberger 2009-07-30 17:49:36 EDT
For updating cluster.conf, all I did was (literally) change the config version and run 'ccs_tool update'.
Comment 8 errata-xmlrpc 2009-08-05 04:13:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1196.html

Note You need to log in before you can comment on or make changes to this bug.